@import url('https://fonts.googleapis.com/css?family=Lugrasimo&display=swap');


body {
    font-family: Lugrasimo, serif;
    background: linear-gradient(90deg, #EC711B 0%, #4E57E0 100%);
}

.nav-link {
    color: aquamarine;
}

.navbar-nav .nav-link.active {
    color: #616161;
}

.navbar-brand img {
    width: 40px;
}

.navbar-toggler {
    background-color: #616161;
}

.sidebar {
    color: aquamarine;
    background: linear-gradient(270deg, #EC711B 0%, #4E57E0 100%);
}

.card {
    background: linear-gradient(270deg, #EC711B 0%, #4E57E0 100%);
}

.card a {
    text-decoration: none;
    color: black;
}

.slide-text,
.footer-text {
    margin: auto auto;
    color: white;
    text-shadow: 1px 0 1px black,
    0 1px 1px black,
    -1px 0 1px black,
    0 -1px 1px black;
}

footer, .btn-outline-primary {
    background: linear-gradient(180deg, #EC711B 0%, #4E57E0 100%);
}

.media-links {
    display: flex;
    justify-content: center;
    align-items: center;
}

.call-anim {
    animation: myAnim 2s ease 0s 1 normal forwards;
}

@keyframes myAnim {
	0%,
	100% {
		transform: translateX(0%);
		transform-origin: 50% 50%;
	}

	15% {
		transform: translateX(-30px) rotate(-6deg);
	}

	30% {
		transform: translateX(15px) rotate(6deg);
	}

	45% {
		transform: translateX(-15px) rotate(-3.6deg);
	}

	60% {
		transform: translateX(9px) rotate(2.4deg);
	}

	75% {
		transform: translateX(-6px) rotate(-1.2deg);
	}
}

@media (max-width: 755px) {
    .carousel-indicators {
        display: none;
    }
}